Cisco Web Security Appliance CVE-2018-0428 Local Privilege Escalation Vulnerability

Bugtraq ID: 105104
Class: Design Error
CVE: CVE-2018-0409
Remote: No
Local: Yes
Published: Aug 15 2018 12:00AM
Updated: Aug 15 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Web Security Appliance 11.5.0-FCS-000
Cisco Web Security Appliance 11.0.0-FCS-250
Cisco Web Security Appliance 10.5.0-FCS-000
Cisco Web Security Appliance 10.0.0-959
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus